# nctcp - Neırssi 1.3 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

# nctcp

## Syntax

    NCTCP <targets> <ctcp command> [<ctcp data>]

## Parameters

A target nickname or channel, a command and the data.

## Description

Sends a CTCP reply to a nickname or channel; you can provide multiple targets by separating them with a comma.

## Examples

    /NCTCP #irssi VERSION King of the Jungle v1.0
    /NCTCP bob,#libera USERINFO I am bob :p

## See also

CTCP